glibcbug(1)

NAME
glibcbug - Report a bug to the Glibc developers

SYNOPSIS
glibcbug

DESCRIPTION
glibcbug is a tool for reporting bugs to the glibc maintainers. It automatically starts an editor where the user can enter details of the bug. On completion, the bug is sent to the appropriate address. The User should replace the comments (text surrounded by <angle quotes>, and fill in the Subject: and From: lines with a summary and e-mail address. If the user believes the bug is related to Debian rather than to the glibc (libc6) package, then the reportbug command should be used instead.

ENVIRONMENT
glibcbug will utilize the following enviromntal variables if they exist:

EDITOR
    and VISUAL Specifies the preferred editor. If neither are set, glibcbug will default to /usr/bin/sensible-editor to determine a working editor.

HOME
    Directory in which the failed bug report is saved if the mail fails.

SEE ALSO
reportbug(1)

AUTHOR
Alastair McKinstry <mckinstry@computer.org>.